
<root  id="168" name="The song" file="0C1/0C3/0C155B82z2/0C168eXNkz/0C168eXNkz.html" type="1" >
<item  id="1310" name="Karaoke Singer" file="0C1/0C3/0C155B82z2/0C168eXNkz/0C131030lZJ.jpg" type="4" >
</item>

<item  id="1311" name="Karaoke" file="0C1/0C3/0C155B82z2/0C168eXNkz/0C131108PCu.jpg" type="4" >
</item>

<item  id="1312" name="Words" file="0C1/0C3/0C155B82z2/0C168eXNkz/0C1312yYphT.jpg" type="4" >
</item>

</ROOT>